@charset "euc-kr";
/* °øÅë ¿µ¿ª */
div#wrap{background:url(/images/common/solver_bg2.jpg) no-repeat center center / cover; }

div#sub_content { position: relative; width: 1024px; margin:0 auto; padding-bottom:50px; padding-top:70px; text-align: center; font-size: 16px;}
div#sub_content h2 { width:1024px;  margin:0 auto; text-align: center; font-size: 28pt;  }
div#sub_content h2 span {     display: block;
    font-size: 16pt;
    margin-top: 3px;
    font-weight: normal;
    color: #aaa; }

div#sub_content div.wrap { width: 1024px; margin: 0 auto; padding-bottom: 30px; }
div#sub_content div#sub_title { width:100%; text-align:center;}
div#sub_content div#sub_title h2 {width:1024px;  margin:0 auto; text-align: center; }
div#sub_content div#sub_title h2 img{width:400px}

div#sub_content div#sub_cont { position: relative; width:1024px; padding-bottom:40px; margin: 0 auto; margin-bottom:26px;}
div#sub_content div#sub_cont ul.sub_tab {float:left; width:1024px; margin:0 auto;}
div#sub_content div#sub_cont ul.sub_tab li {float:left; margin-right:1px;}
div#sub_content div#sub_cont ul.sub_tab li a { display:block;  width:318px; padding:10px; text-align:center; font-size:12pt; border:1px solid #757575; }
div#sub_content div#sub_cont ul.sub_tab li.tabon a {  color:#fff; background:#484848; font-weight: bold; }
div#sub_content div#sub_cont ul.sub_tab li.taboff a { color:#fff;background:transparent;}

 
 #sub_content #sub_content0 {width:100%;text-align:center;padding:50px 0;color:#fff; background: black;}
 #sub_content #sub_content0 p {font-size:24px;line-height:1.2;}
 #sub_content #sub_content0 p b { font-size: 32px; color: #F2EB00; }

 #sub_content2{width:1024px; margin:40px auto; background: #000; color: white; padding:20px 0; }
 #sub_content2 ul {width:1024px; height:40px;}
 #sub_content2 ul li{width:980px; float:left;  font-size:16px !important; color:#fff}
 #sub_content2 ul li.loca_li{width:280px; float:left;  font-size:15px; color:#fff;padding:0 0 0 15px;}
 #sub_content2 ul li.room_li{width:400px; float:left;  font-size:15px; color:#fff;padding:0 15px 0 0;}
 #sub_content2 ul li.date_li{width:70px; float:left;  font-size:15px; color:#fff; padding:10px 0 0 0px;}
 #sub_content2 ul li.date_li .demo{float:left;margin:-35px 0 0 0px}
 #sub_content2 ul li select.box150{width: 150px; height: 40px; margin:0px 0; font-size: 16px;}
 #sub_content2 ul li select.box300{width: 300px; height: 40px; margin:0px 0; font-size: 16px; }
  input#datepicker { width: 140px; height: 38px; border: none; padding: 0 5px; margin-top: -6px; font-size: 16px; } 

 #sub_content3{width:1024px; padding:10px 0; }
 #sub_content3 .reservTime {width:1024px;height:400px; background:#000; text-align:right;  font-size:14px;font-weight:bold;letter-spacing:3px;color:#4c4c4c;}
 #sub_content3 .reservTime h3{ float: left; font-family:"TmonMonsori"; width:984px; margin: 25px 20px; color: #fff; letter-spacing: -1px;  text-align: left; font-size:35px;  font-weight:bold}
 #sub_content3 .reservTime h3 p {float: right; text-align: left; color: #fff;  font-size: 18px; line-height:46px; font-weight:bold;}

 #sub_content3 .reservTime ul {width:680px; float:left; margin:35px 0 0 20px }
 #sub_content3 .reservTime ul li:not(:last-child) { margin-right: 20px; }
 #sub_content3 .reservTime ul li span { color: #aaa; font-size: 20px; font-weight: bold; }
 #sub_content3 .reservTime ul li span.time { font-size: 20px;}
 #sub_content3 .reservTime ul a li {display:block; width:123px; padding: 10px 0; text-align:center;letter-spacing:3px; background:#1b1b1b;
 line-height:1; color:#555;display: inline-block; float:left; font-size: 22px;  height:48px;  margin:0 8px 8px 0; border:1px solid #4c4c4c;}
 #sub_content3 .reservTime ul a:hover {background:#4c4c4c;}
 #sub_content3 .reservTime ul a.possibility {font-size:11px;}

 #sub_content3 .reservTime div.img_div{float:left; height:220px; }
 #sub_content3 .reservTime img{display:block; width:300px; height:220px; margin:0 auto}

 #sub_content2 div.sub_con_area{}
 #sub_content2 div.sub_con_area table{margin: 0 auto;}
 form[name=SMSFORM] {width:980px; margin:50px auto;text-align:left;border-top:2px solid #aaa;}
 form[name=SMSFORM] ul li {position: relative; height:60px;line-height:60px;border-bottom:1px solid #aaa;}
 form[name=SMSFORM] ul li label {display:inline-block;width:200px;margin-left:20px;font-weight:bold;font-size:18px;letter-spacing:3px;color:#fff;}
 form[name=SMSFORM] ul li span {color:#fff; font-size: 16px;}

 form[name=SMSFORM] ul li input[type=text] {width:390px;margin-top: 14px; height:30px;border: 1px solid #fff;opacity:0.7;color:#333;
 padding-left:10px;font-size:16px;line-height:30px;}

 form[name=SMSFORM] .arrange {position:absolute;width:800px;display:inline-block;height:30px;font-size:14px;top:50%;margin-top:-15px;
 padding-left:83px;left:222px;line-height:30px;color:#fff}

 form[name=SMSFORM] ul li select {position:absolute; left:0;top:0; border: 1px solid #fff; opacity:0.7;color:#333;width:73px;height:100%;padding:5px;}
 form[name=SMSFORM] ul li input[name=HP1] {width:40px;height:28px;border:1px solid #fff;padding-left:10px;}
 form[name=SMSFORM] ul li input[name=HP2],
 form[name=SMSFORM] ul li input[name=HP3] { width:50px;height:28px;border:1px solid #fff;padding-left:10px;}
 form[name=SMSFORM] ul li input[name=S_date] {width:40px;height:28px;border:1px solid #fff;padding-left:10px;}
 #btns {width:980px;margin:0 auto;text-align:center;margin:50px auto;}

 #btns a {display:inline-block;width:250px;height:50px; text-align:center;
 text-decoration: none;line-height:50px;letter-spacing:3px;font-size:16px;color:#eee;border: 1px solid #eee;font-weight:bold;}

 #btns a:hover {border: 1px solid #aaa; color:#aaa; font-weight: bold; }
 #btns .reserve { margin-top:20px; color: #fff;}